@import url(menu.css);
@import url(footer.css);

body {
	margin: 0;
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
	/* 英文單字自動換行 */ 
   word-wrap: break-word; 
   /* 正常避頭尾 */ 
   word-break: normal;
   background-color:#020202;
}
a img {
    border: 0
}
.clear{
    clear:both;
}
h1{
	padding:0;
	margin:0;
	font-weight: normal;
}
h2{
	padding:0;
	margin:0;
	font-weight: normal;
}
p {
	padding:0;
	margin:0;
	font-weight: normal;
}
html {overflow-x : hidden;}

ul {
	border: 0px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
li {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
/* keyvisual */
.itemkeyvisual_white {
	width: 100%;
	background-image: url(../web_images/fake/item_kv.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#FFF;
}
.itemkeyvisual_black {
	width: 100%;
	background-image: url(../web_images/fake/item_kv.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#000;
}

/* 主選單 */
.itemkv a {
	width: 962px;
	height:528px;
	margin:auto;
	display:block;
}
.itemkv {
	width: 962px;
	height:528px;
	margin:auto;
	display:block;
	position:relative;
}
#item_menu{
	width: 939px;
	height:40px;
	position: absolute;
	bottom:0;
	background-image: url(../web_images/bg/itemmenu_red.gif);
	background-repeat: repeat-x;
	padding:15px 10px 0 10px;
	margin:0 auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e3e2e2;
}
#item_menu .menu{
	width: 600px;
	height:31px;
	float:left;
}
#item_menu .share{
	width: 290px;
	height:31px;
	float:right;
	text-align:right;
	padding:0 6px 0 0;
}
#item_menu .share .plus{
	width: 80px;
	height:28px;
	float:left;
	padding:3px 0 0 15px;
	background-image: url(../web_images/icon/icon_plus.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#item_menu .share .social{
	width: 200px;
	height:31px;
	float:right;
}
ul.item_nav {
    list-style: none outside none;
    margin: 0px;
    padding: 0;
}
.item_nav li {
    display: block;
    float: left;
    height: 40px;
    text-align:center;
	
}
.item_nav li a {
    display: block;
    height: 40px;
}

.item_nav li.tab1 a {
	width:94px;
	height:35px;
	font-size: 15px;
	text-align:center;
	color:#333;
	font-weight: 800;
	text-decoration:none;
	margin:0 5px 0 0;
	padding:5px 0 0 0;
	background-color: transparent;
	background-image: url(../web_images/menu_drop/itemmenu.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.item_nav li.tab1 a:hover{
	background-position: center -40px !important;
	color:#fff;
}
.item_nav li.tab1.selected a {
    background-position: center -40px !important;
	color:#fff;
}
.item_nav li.tab2 a {width:88px;height:23px;background: transparent url(../web_images/menu_drop/btn_buy.png) no-repeat scroll 0 0 !important;font-size: 15px; text-align:center; color:#fff;font-weight: 800;text-decoration:none;margin:0 5px 0 0; padding:4px 0 0 0;}
.item_nav li.tab2 a:hover{background-position: 0 -33px !important;color:#333;}
.item_nav li.tab3 a {
	width:137px;
	height:35px;
	font-size: 15px;
	text-align:center;
	color:#333;
	font-weight: 800;
	text-decoration:none;
	margin:0 5px 0 0;
	padding:5px 0 0 0;
	background-color: transparent;
	background-image: url(../web_images/menu_drop/itemmenu.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.item_nav li.tab3 a:hover{
	background-position: center -40px !important;
	color:#fff;
}
.item_nav li.tab3.selected a {
    background-position: center -40px !important;
	color:#fff;
}
.item_coming{
	width: 600px;
	margin:0 auto 5px auto;
	text-align:right;
}

/* 首頁內容 */
.itemcontainer {
	width: 929px;
	margin:auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e3e2e2;
	background-color:#FFF;
	padding:5px 15px 150px 15px;
}
.itemcontent {
	width: 930px;
}
.item_left {
	width: 600px;
	float:left;
}
.item_right {
	width: 300px;
	float:right;
}
.comingcontainer {
	width: 929px;
	margin:auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e3e2e2;
	background-color:#FFF;
	padding:15px 15px 50px 15px;
}
/* 電影介紹 */

.item_brief{
	width: 600px;
	padding:5px 0;
}
.item_brief .title{
	width: 600px;
	padding:0 0 15px 0;
	background-image: url(../web_images/bg/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.item_brief .title .moviename{
	width: 380px;
	float:left;
}
.item_brief .title .event{
	width: 200px;
	height:45px;
	float:right;
	display:none;
}
.item_brief .content{
	width: 600px;
	padding:5px 0;
}
.item_brief .content .award li{
	width: 585px;
	padding:0 0 0 15px;
	font-size: 13px;
	color: #B93101;
	line-height: 1.6em;
	text-decoration: none;
	background-image: url(../web_images/icon/star.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-position: 0 5px;
	font-weight: 600;
}
.item_brief .content .text{
	width: 600px;
	padding:10px 0;
}

/*.item_brief .date{
	width: 600px;
	padding:0 0 5px 0;
}*/

/* 相關新聞 */
.itemnews_title{
	width: 590px;
	height:36px;
	padding:4px 0 0 10px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../web_images/bg/itemtitle_bg.jpg);
	background-repeat: no-repeat;
	position:relative;
}
.itemnews_title .more{
	width: 100px;
	position:absolute;
	top:6px;
	right:10px;
	text-align:right;
}
.itemnews {
	width: 600px;
	margin:0px auto 30px auto;
}
.itemnews .title{width: 600px; padding:5px 0 0 0;}
.itemnews .list {
	width: 600px;
	padding:10px 0 0 0;
}
.itemnewslist li {
	background-image: url(../web_images/icon/icon_list.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	list-style-type: none;
	padding:0px 5px 0px 20px;
	*padding:0px 5px 0px 10px;
	margin:0 0 5px 0;
}
.item_news {
	width: 600px;
	margin:0px auto 30px auto;
}
.item_news li {
	width: 600px;
	margin:0px auto 15px auto;
}
.item_news .img{
	width: 170px;
	text-align:center;
	float:left;
}
.item_news .textall{
	width: 410px;
	float:right;
}
.item_news .textall .date{
	width: 410px;
}
.item_news .textall .title{
	width: 410px;
}
.item_news .textall .text{
	width: 410px;
}

.itemindex_news li {
	width: 600px;
	margin:0px auto 15px auto;
}
.itemindex_news .img{
	width: 113px;
	text-align:center;
	float:left;
}
.itemindex_news .textall{
	width: 480px;
	float:right;
}
.itemindex_news .textall .date{
	width: 480px;
}
.itemindex_news .textall .title{
	width: 480px;
}

/* 預告海報劇照 */
.itemindex_title{
	width: 590px;
	height:25px;
	padding:4px 0 0 10px;
	background-color:#BA3200;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
}
.itemindex_photo {
	width: 582px;
	margin:0px auto 30px auto;
	border: solid 1px #BA3200;
	padding:8px;
	height:85px;
}
.itemindex_photo .arrow{
	width: 20px;
	height:20px;
	padding:28px 0 0 0;
	float:left;
}
.itemindex_photo .photoall{
	width: 542px;
	height:80px;
	float:left;
}
.itemindex_photolist li {
	width: 120px;
	height:80px;
	margin:0 7px 0 7px;
	background-color:#CCC;
	text-align:center;
	float:left;
	position:relative;
}
.itemindex_photolist li .play a {
	width: 46px;
	height:47px;
	position:absolute;
	background-image: url(../web_images/icon/play.png);
	background-repeat: repeat;
	top:17px;
	left:37px;
}

/* 電影資訊 */
.item_info {
	width: 280px;
	padding:1px;
	background-color:#fff;
	margin:0 0 30px 0;
	border: 9px solid #666;
}
.item_info_title{
	width: 280px;
	background-color:#666;
	padding:8px 10px 0 10px;
}
.item_info .video{
	width: 280px;
	margin:0 0 10px 0;
	position:relative;
	text-align:center;
}
.item_info .video .play a {
	width: 46px;
	height:47px;
	position:absolute;
	background-image: url(../web_images/icon/play.png);
	background-repeat: repeat;
	top:70px;
	left:117px;
}
.item_info .type{
	width: 270px;
	margin:0 auto 5px auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding:5px 0;
}
.item_info .type .text{
	width: 200px;
	float:left;
	padding:5px 0 0 0;
}
.item_info .type .Rating{
	width: 68px;
	float:right;
	text-align:right;
}
.item_info .content{
	width: 270px;
	margin:0 auto 5px auto;
	padding:5px 0;
}

/* 電影預告 */
.itemtrailer {
	width: 600px;
	margin:0px auto 30px auto;
}
.itemtrailer .title{width: 600px; padding:0 0 5px 0;}

ul.trailerlist {
    list-style: none outside none;
    margin: 0px;
    padding: 0;
    z-index: 1000;
}
.trailerlist li {
    display: block;
    float: left;
    position: relative;
}
.trailerlist li.img1{
	width:280px;
	margin:0 40px 5px 0;
	float:left;
}
.trailerlist li.img2{
	width:280px;
	margin:0 0 5px 0;
	float:left;
}
.itemtrailer_img{
	width: 280px;
	height:187px;
	position:relative;
}
.itemtrailer_img .play a {
	width: 46px;
	height:47px;
	position:absolute;
	background-image: url(../web_images/icon/play.png);
	background-repeat: repeat;
	top:70px;
	left:117px;
}
.itemtrailer_text{
	width: 280px;
	padding:5px 0 5px 0;
}

ul.posterlist {
    list-style: none outside none;
    margin: 0px;
    padding: 0;
    z-index: 1000;
}
.posterlist li {
    display: block;
    float: left;
    position: relative;
}
.posterlist li.img1{
	width:192px;
	height:130px;
	margin:0 9px 5px 0;
	text-align:center;
	float:left;
	border: 1px solid #eee;
	background-color:#CCC;
}
.posterlist li.img2{
	width:192px;
	height:130px;
	margin:0 0 5px 0;
	float:left;
	border: 1px solid #eee;
	background-color:#CCC;
}
.image_item {
    border: 1px solid #eee;
}
a:hover .image_item {
	border: 1px solid #bc3700;
}



/* 上映時間 */
.itemtime {
	width: 600px;
	margin:0px auto 30px auto;
}
.itemtime .title{width: 600px; padding:0 0 20px 0;}

.movietime li {
    display: block;
	width:280px;
	margin:0 20px 20px 0;
	float:left;
}

.movietime .class {
	width:90px;
	margin:0 10px 0 0;
	float:left;
	padding:3px 0 0 0;
}
.movietime .text {
	width:175px;
	float:right;
}
.movietime_img{
	margin-bottom:5px;
}

/* 右側ＡＤ模組 */
.itemad {
	width: 300px;
	margin:0 0 30px 0;
}

/* 相關新聞 */
.newspage_title {
	width: 930px;
	padding:10px 0 10px 0;
}
.news_share{
	width: 600px;
	margin:10px auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eee;
	border-bottom-color: #eee;
	padding:10px 0;
}
.news_share .social{
	width: 150px;
	float:left;
}
.news_share .social2{
	width: 400px;
	float:right;
	text-align:right;
}
/* VOD item */
.voditemkv {
	width: 962px;
	height:561px;
	margin:auto;
	position:relative;
}
.voditem{
	width: 934px;
	height:480px;
	padding:13px;
	background-color:#333;
}
.vod_left{
	width: 720px;
	height:480px;
	float:left;
	position:relative;
}
.vod_left .play a{
	width: 90px;
	height:90px;
	position:absolute;
	top:195px;
	left:315px;
	background-image: url(../web_images/icon/play_vod.png);
	background-repeat: no-repeat;
}
.play_hidden{
	display:none;
}
.vodmenu_right{
	width: 200px;
	height:480px;
	float:right;
	position:relative;
	background-color:#FFF;
}

.vod_btn a:hover{background-color: #eee; !important;}
.vod_btn a {
	display:block;
	width:200px;
	height:42px;
	background-color: #FFF;
	text-align:center;
	padding:8px 0 0 0;
	border-bottom: 1px solid #333;
}
.vod_right .how {
	position:absolute;
	top:45px;
	text-align:center;
	width:200px;
}
.vod_btn2 a:hover{background-color: #eee; !important;}
.vod_btn2 a {
	display:block;
	width:194px;
	height:33px;
	background-color: #FFF;
	padding:17px 0 0 6px;
	border-bottom: 1px solid #333;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
	background-image: url(../web_images/button/vod_btn1.jpg);
	background-repeat: no-repeat;
	background-position: 130px 12px;
}
.vod_btn3 a:hover{background-color: #eee; !important;}
.vod_btn3 a {
	display:block;
	width:194px;
	height:33px;
	background-color: #FFF;
	padding:17px 0 0 6px;
	border-bottom: 1px solid #333;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
	background-image: url(../web_images/button/vod_btn2.jpg);
	background-repeat: no-repeat;
	background-position: 130px 12px;
}
.vod_btn_time {
	width:194px;
	height:40px;
	background-color: #FFF;
	padding:10px 0 0 6px;
	border-bottom: 1px solid #333;
	font-size: 13px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
}

.vod_btn4 a:hover{background-color: #eee; !important;}
.vod_btn4 a {
	display:block;
	width:194px;
	height:33px;
	background-color: #FFF;
	padding:17px 0 0 6px;
	border-bottom: 1px solid #333;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
	background-image: url(../web_images/button/vod_btn3.jpg);
	background-repeat: no-repeat;
	background-position: 130px 12px;
}
.vod_btn4_2 {
	width:193px;
	height:33px;
	background-color: #FFF;
	padding:13px 0 0 7px;
	border-bottom: 1px solid #333;
}
.vod_textfield {
	width: 118px;
	height:20px;
	font-size: 12px;
	color: #999999;
	background-color:#ffffff;
	border: 1px solid #CCC;
}
.vod_btn5 a:hover{background-color: #eee; !important;}
.vod_btn5 a {
	display:block;
	width:194px;
	height:33px;
	background-color: #FFF;
	padding:17px 0 0 6px;
	border-bottom: 1px solid #333;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
	background-image: url(../web_images/button/vod_btn4.jpg);
	background-repeat: no-repeat;
	background-position: 130px 12px;
}
/*.vod_btn6 a:hover{background-color: #eee; !important;}*/
.vod_btn6 {
	display:block;
	width:194px;
	height:27px;
	background-color: #FFF;
	padding:13px 0 0 6px;
	border-bottom: 1px solid #333;
}
.vod_trailer {
	width:188px;
	height:174px;
	background-color: #FFF;
	padding:5px 6px;
}
.vod_trailer .trailer{
	width:188px;
	height:80px;
	background-color: #FFF;
	padding:3px 0;
}
.vod_trailer .trailer .video{
	width:120px;
	background-color: #FFF;
	float:left;
}
.vod_trailer .trailer .text{
	width:60px;
	background-color: #FFF;
	float:right;
}
.vodmenu_right .fullscreen {
	width:190px;
	background-color: #FC0;
	padding:5px;
	position:absolute;
	bottom:0;
	text-align:center;
	font-size: 13px;
	color: #333;
	text-decoration: none;
	font-weight: 600;
}
.vod_trailer2 {
	width:180px;
	background-color: #FFF;
	padding:0 6px;
}
.vod_tv {
	width:186px;
	/*height:300px;*/
	background-color: #FFF;
	padding:5px 7px;
}
ul.selettv {
    list-style: none outside none;
    margin: 0px;
    padding: 0;
}
.selettv li{
	width:27px;
	height:22px;
	float:left;
	display:block;
	margin: 2px;
	text-align:center;
	color: #8E8E8E;
	font-size: 0.9em;
	background-color:#eee;
	line-height: 1.6em;
}
.selettv li a {
    color: #8E8E8E;
    text-decoration: none;
	display:block;
}
.selettv li a:hover {
	background-color:#F90;
	display:block;
	color: #fff;
}
.selettv li.selected {
    background-color:#F90;
	display:block;
	color: #fff;
}
.vod_tv .current{
	width:100%;
	text-align:center;
	padding:5px 0 0 0;
}

/* 購票說明 */
.ticket {
	width: 640px;
	background-color:#FFF;
}

.ticket .title{
	width: 600px;
	padding:10px;
	background-color:#E24A0A;
	text-align:center;
}
.ticket .content{
	width: 600px;
	padding:10px;
	background-color:#fff;
}
.ticket .buttom{
	width: 600px;
	padding:10px;
	background-color:#CCC;
}
.form_button_buy {
	font-size: 13px;
	color: #666;
	background: transparent url(../web_images/button/btn_send.jpg) repeat-x scroll 0 0;
	height:30px;
	border: 1px solid #AAAAAA;
	*border: 0;
	padding:0 20px;
	font-weight: bold;
}
.itemgray_line{
	width: 100%;
	height:40px;
	margin:5px auto 5px auto;
	/*background-image: url(../web_images/bg/line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;*/
	text-align:center;
}
/* text */
.i15_org {
	font-size: 15px;
	color: #F90;
	line-height: 1.4em;
}
.i21_newstitle {
	font-size: 21px;
	color: #B83100;
	text-decoration: none;
	line-height: 1.4em;
}
.i24_movietitle {
	font-size: 24px;
	color: #333;
	text-decoration: none;
	font-weight: 600;
}
.i24_movietitle a:link {
	color: #333;
	text-decoration: none;
}
.i24_movietitle a:visited {
	color: #333;
	text-decoration: none;
}
.i24_movietitle a:hover {
	color: #666;
	text-decoration: none;
}
.i18_movietitle {
	font-size: 18px;
	color: #333;
	text-decoration: none;
	font-weight: 600;
}
.i18_gray {
	font-size: 18px;
	color: #333;
	text-decoration: none;
	font-weight: 600;
}
.i15_text {
	font-size: 15px;
	color: #333;
	line-height: 1.6em;
	text-decoration: none;
}
.i15_gray {
	font-size: 15px;
	color: #333;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: 600;
}
.i15_gray a:link {
	color: #333;
	text-decoration: none;
}
.i15_gray a:visited {
	color: #333;
	text-decoration: none;
}
.i15_gray a:hover {
	color: #B93101;
	text-decoration: none;
}
.i13_gray_b {
	font-size: 11px;
	color: #333;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: 600;
}
.i13_gray {
	font-size: 13px;
	color: #666;
	line-height: 1.6em;
	text-decoration: none;
}
.i13_gray a:link {
	color: #666;
	text-decoration: none;
}
.i13_gray a:visited {
	color: #666;
	text-decoration: none;
}
.i13_gray a:hover {
	color: #333;
	text-decoration: none;
}
.i12_gray {
	font-size: 12px;
	color: #666;
	line-height: 1.6em;
	text-decoration: none;
}
.i12_gray a:link {
	color: #666;
	text-decoration: underline;
}
.i12_gray a:visited {
	color: #666;
	text-decoration: underline;
}
.i12_gray a:hover {
	color: #000;
	text-decoration: underline;
}
.i11_gray {
	font-size: 11px;
	color: #999;
	line-height: 1.6em;
	text-decoration: none;
}
.i11_gray a:link {
	color: #999;
	text-decoration: underline;
}
.i11_gray a:visited {
	color: #999;
	text-decoration: underline;
}
.i11_gray a:hover {
	color: #000;
	text-decoration: underline;
}
.info_gray {
	font-size: 12px;
	color: #666;
	line-height: 1.6em;
	text-decoration: none;
}
.i13_white {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.i13_white a:link {
	color: #fff;
	text-decoration: none;
}
.i13_white a:visited {
	color: #fff;
	text-decoration: none;
}
.i13_white a:hover {
	color: #fff;
	text-decoration: underline;
}
.i13_blue {
	font-size: 13px;
	color: #3B5998;
	text-decoration: none;
}
.i13_blue a:link {
	color: #3B5998;
	text-decoration: underline;
}
.i13_blue a:visited {
	color: #3B5998;
	text-decoration: underline;
}
.i13_blue a:hover {
	color: #7792CA;
	text-decoration: underline;
}
.i13_blue2 {
	font-size: 13px;
	color: #3B5998;
	text-decoration: none;
}
.i13_blue2 a:link {
	color: #3B5998;
	text-decoration: none;
}
.i13_blue2 a:visited {
	color: #3B5998;
	text-decoration: none;
}
.i13_blue2 a:hover {
	color: #7792CA;
	text-decoration: none;
}
.i15_white {
	font-size: 15px;
	color: #fff;
	text-decoration: none;
}
.i15_white a:link {
	color: #fff;
	text-decoration: none;
}
.i15_white a:visited {
	color: #fff;
	text-decoration: none;
}
.i15_white a:hover {
	color: #fff;
	text-decoration: underline;
}
.i18_white {
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.i15_blue {
	font-size: 15px;
	color: #3B5998;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: 800;
}
.i15_newstext {
	font-size: 15px;
	color: #666;
	line-height: 1.6em;
	text-decoration: none;
	
}
.itemform_selet {
	font-size: 12px;
	color: #666666;
	background:none repeat scroll 0 0 #fff;
	border: 1px solid #AAAAAA;
	padding:5px;
}
.i11_red {
	font-size: 11px;
	color: #C00;
	line-height: 1.4em;
	text-decoration: none;
}
.i13_black {
	font-size: 13px;
	color: #333;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: 800;
}


/*DRM認證*/

.drmlogin {
	width: 400px;
	padding:20px;
	background-color:#FFF;
}
.drmform_textfield {
	height:20px;
	font-size: 12px;
	color: #999999;
	background:none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #AAAAAA;
	margin:5px 0 10px 0;
	padding:5px;
}

.drmform_button_send {
	font-size: 13px;
	color: #666;
	background: transparent url(../web_images/button/btn_send.jpg) repeat-x scroll 0 0;
	*background: transparent url(../web_images/button/btn_send.jpg) repeat-x scroll 0 -60px;
	height:30px;
	*height:25px;
	border: 1px solid #AAAAAA;
	*border: 0;
	padding:0 20px;
	font-weight: bold;
}
.drmform_button_send:hover{
	color: #fff;
	background: transparent url(../web_images/button/btn_send.jpg) repeat-x scroll 0 -30px;
	cursor:pointer;
}
.drmsend {
	margin:10px auto 10px auto;
	text-align:center;
}

/*購物車*/
